# ---------------------------------------------------------------------------
# General Server Settings
# ---------------------------------------------------------------------------
# The defaults are set to be retail-like. If you modify any of these settings your server will deviate from being retail-like.
# Warning: 
# Please take extreme caution when changing anything. Also please understand what you are changing before you do so on a live server.
# ---------------------------------------------------------------------------
# Administrator
# ---------------------------------------------------------------------------
# If this option is set to True every newly created character will have access level 127. This means that every character created will have Administrator Privileges.
# Default: False
EverybodyHasAdminRights = False

# Show server/DP revision when players enter the game
# Default: True
DisplayServerRevision = True

# Setting for serverList
# Displays [] in front of server name on character selection
# Default: False
ServerListBrackets = False

# Displays server type next to the server name on character selection.
# Notes:
#	Accepted Values: Normal, Relax, Test, NoLabel, Restricted, Event, Free
# Default: Normal
ServerListType = Normal
 
# Displays server min age to the server name on character selection.
# Notes:
#	Accepted values: 0, 15, 18
# Default: 0
ServerListAge = 0


# If True, only accounts with GM access can enter the server.
# Default: False
ServerGMOnly = False

# Enable GMs to have the glowing aura of a Hero character on login. 
# Notes:
#	GMs can do "///hero" on themselves and get this aura voluntarily.
#	It's advised to keep this off due to graphic lag.
# Default: False
GMHeroAura = False

# Auto set invulnerable status to a GM on login.
# Default: False
GMStartupInvulnerable = False

# Auto set invisible status to a GM on login.
# Default: False
GMStartupInvisible = False

# Auto block private messages to a GM on login.
# Default: False
GMStartupSilence = False

# Auto list GMs in GM list (/gmlist) on login.
# Default: False
GMStartupAutoList = False

# Auto set diet mode on to a GM on login (affects your weight penalty).
# Default: False
GMStartupDietMode = False

# The way //admin panel looks can be "modern" or "classic" (default is modern while classic provides more compatibility).
# Default: modern
GMAdminMenuStyle = modern

# Item restrictions apply to GMs aswell? (True = restricted usage)
# Default: True
GMItemRestriction = True

# Skill restrictions apply to GMs aswell? (True = restricted usage)
# Default: True
GMSkillRestriction = True

# Allow GMs to drop/trade non-tradeable and quest(drop only) items
# Default: False
GMTradeRestrictedItems = False

# Allow GMs to restart/exit while is fighting stance
# Default: True
GMRestartFighting = True

# Show the GM's name behind an announcement made by him
# example: "Announce: hi (HanWik)"
GMShowAnnouncerName = False

# Show the GM's name before an announcement made by him
# example: "Nyaran: hi"
GMShowCritAnnouncerName = False

# Give special skills for every GM
# 7029,7041-7064,7088-7096,23238-23249 (Master's Blessing)
# Default: False
GMGiveSpecialSkills = False

# Give special aura skills for every GM
# 7029,23238-23249,23253-23296 (Master's Blessing)
# Default: False
GMGiveSpecialAuraSkills = False


# ---------------------------------------------------------------------------
# Server Security
# ---------------------------------------------------------------------------
# Bypass exploit protection. To ENABLE protection set to True.
# Default: True
BypassValidation = True

# Enforce gameguard for clients. Sends a gameguard query on character login.
# Default: False
GameGuardEnforce = False

# Don't allow player to perform trade, talk with npc, or move until gameguard reply is received.
# Default: False
GameGuardProhibitAction = False

#Logging settings. The following four settings, while enabled, will increase writing to your hard drive(s) considerably. Depending on the size of your server, the amount of players, and other factors, you may suffer a noticable performance hit.
# Default: False
LogChat = False

# Default: False
LogAutoAnnouncements = False

# Default: False
LogItems = False

# Log only Adena and equipable items if LogItems is enabled
LogItemsSmallLog = False

# Default: False
LogItemEnchants = False

# Default: False
LogSkillEnchants = False

# Default: False
GMAudit = False

# Default: False
LogGameDamage = False

# If damage greater than threshold then log it
# Default: 5000
LogGameDamageThreshold = 5000

# Check players for non-allowed skills
# Default: False
SkillCheckEnable = False

# If true, remove invalid skills from player and database.
# Report only, if false.
# Default: False
SkillCheckRemove = False

# Check also GM characters (only if SkillCheckEnable = True)
# Default: True
SkillCheckGM = True


# ---------------------------------------------------------------------------
# Thread Configuration
# ---------------------------------------------------------------------------
# Extreme caution should be here, set to defaults if you do not know what you are doing.
# These could possibly hurt your servers performance or improve it depending on your server's configuration, size, and other factors.
# Default: 10
ThreadPoolSizeEffects = 10

# Default: 13
ThreadPoolSizeGeneral = 13

# Default: 2
UrgentPacketThreadCoreSize = 2

# Default: 4
GeneralPacketThreadCoreSize = 4

# Default: 4
GeneralThreadCoreSize = 4

# Default: 6
AiMaxThread = 6

# Dead Lock Detector (a separate thread for detecting deadlocks).
# For improved crash logs and automatic restart in deadlock case if enabled.
# Check interval is in seconds.
# Default: True
DeadLockDetector = True

# Default: 20
DeadLockCheckInterval = 20

# Default: False
RestartOnDeadlock = False


# ---------------------------------------------------------------------------
# Client packet queue tuning
# ---------------------------------------------------------------------------
# Queue size, do not set it too low !
# 0 - use value MaxReadPerPass + 2 (from mmo.properties)
# Default: 0
ClientPacketQueueSize = 0

# Maximum number of packets in burst.
# Execution will be aborted and thread released if more packets executed in raw.
# 0 - use value MaxReadPerPass + 1 (from mmo.properties)
# Default: 0
ClientPacketQueueMaxBurstSize = 0

# Maximum number of packets per second.
# Flood detector will be triggered if more packets received.
# After triggering all incoming packets will be dropped until flooding stopped.
# Default: 80
ClientPacketQueueMaxPacketsPerSecond = 80

# Average number of packets per second calculated during this interval.
# Using larger value decrease number of false kicks, but slower reaction to flood.
# Avoid using too low or too high values, recommended between 3 and 10.
# Default: 5
ClientPacketQueueMeasureInterval = 5

# Maximum average number of packets per second during measure interval.
# Flood detector will be triggered if more packets received.
# After triggering all incoming packets will be dropped until flooding stopped.
# Default: 40
ClientPacketQueueMaxAveragePacketsPerSecond = 40

# Maximum number of flood triggers per minute.
# Client will be kicked if more floods detected.
# Default: 2
ClientPacketQueueMaxFloodsPerMin = 2

# Maximum number of queue overflows per minute.
# After overflow all incoming packets from client are dropped until queue is flushed.
# Client will be kicked if more queue overflows detected.
# Default: 1
ClientPacketQueueMaxOverflowsPerMin = 1

# Maximum number of buffer underflows per minute.
# Client will be kicked if more underflow exceptions detected.
# Default: 1
ClientPacketQueueMaxUnderflowsPerMin = 1

# Maximum number of unknown packets per minute.
# Client will be kicked if more unknown packets received.
# Default: 5
ClientPacketQueueMaxUnknownPerMin = 5


# ---------------------------------------------------------------------------
# Optimization
# ---------------------------------------------------------------------------
# Items on ground management.
# Allow players to drop items on the ground.
# Default: True
AllowDiscardItem = True

# Delete dropped reward items from world after a specified amount of seconds. Disabled = 0.
# Default: 600
AutoDestroyDroppedItemAfter = 600

# Time in secs after which dropped herb will be auto-destroyed
# Default: 60
AutoDestroyHerbTime = 60

# List of item id that will not be destroyed (separated by "," like 57,5575,6673).
# Notes:
#	Make sure the lists do NOT CONTAIN trailing spaces or spaces between the numbers!
#	Items on this list will be protected regardless of the following options.
# Default: 0
ListOfProtectedItems = 0

# Cleans up the server database on startup.
# The bigger the database is, the longer it will take to clean up the database(the slower the server will start).
# Sometimes this ends up with 0 elements cleaned up, and a lot of wasted time on the server startup.
# If you want a faster server startup, set this to 'false', but its recommended to clean up the database from time to time.
# Default: True
DatabaseCleanUp = True

# The time before a database connection closes (in miliseconds)
# If a query takes longer to execute than the time defined here, the server will throw "Unclosed Connection!" error.
# If you get often this error message, try increasing this.
# Default: 60000ms
ConnectionCloseTime = 60000

# This is the interval (in minutes), that the gameserver will update a players information such as location.
# The higher you set this number, there will be less character information saving so you will have less accessessing of the database and your hard drive(s).
# The lower you set this number, there will be more frequent character information saving so you will have more access to the database and your hard drive(s).
# A value of 0 disables periodic saving.
# Independent of this setting the character is always saved after leaving the world.
# Default: 15
CharacterDataStoreInterval = 15

# This enables the server to only update items when saving the character.
# Enabling this greatly reduces DB usage and improves performance.
# WARNING: This option causes item loss during crashes.
# Default: False
LazyItemsUpdate = False

# When enabled, this forces (even if using lazy item updates) the items owned by the character to be updated into DB when saving its character.
# Default: False
UpdateItemsOnCharStore = False

# Also delete from world misc. items dropped by players (all except equip-able items).
# Notes:
#	Works only if AutoDestroyDroppedItemAfter is greater than 0.
# Default: False
DestroyPlayerDroppedItem = False

# Destroy dropped equipable items (armor, weapon, jewelry).
# Notes:
#	Works only if DestroyPlayerDroppedItem = True
# Default: False
DestroyEquipableItem = False

# Save dropped items into the database for restoring after restart.
# Default: False
SaveDroppedItem = False

# Enable/Disable the emptying of the stored dropped items table after items are loaded into memory (safety setting).
# If the server crashed before saving items, on next start old items will be restored and players may already have picked up some of them so this will prevent duplicates.
# Default: False
EmptyDroppedItemTableAfterLoad = False

# Time interval in minutes to save in DB items on ground. Disabled = 0.
# Notes:
#	If SaveDroppedItemInterval is disabled, items will be saved into the database only at server shutdown.
# Default: 60
SaveDroppedItemInterval = 60

# Delete all saved items from the database on next restart?
# Notes:
#	Works only if SaveDroppedItem = False.
# Default: False
ClearDroppedItemTable = False

# Delete invalid quest from players.
# Default: False
AutoDeleteInvalidQuestData = False

# Setting False can improve server performance on high rate/population servers.
# Default: True
PreciseDropCalculation = True

# Allow creating multiple non-stackable items at one time?
# Default: True
MultipleItemDrop = True

# Forces full item inventory packet to be sent for any item change.
# Notes:
#	This can increase network traffic 
# Default: False
ForceInventoryUpdate = False

# True = Load html's into cache only on first time html is requested.
# False = Load all html's into cache on server startup.
# Default: True
LazyCache = True

# Cache all character names in to memory on server startup
# False - names are loaded from Db when they are requested
# True - decrease Db usage , increase memory consumption
# Default: True
CacheCharNames = True

# Minimum and maximum variables in seconds for npc animation delay.
# You must keep MinNPCAnimation < = MaxNPCAnimation.
# Default: 10
MinNPCAnimation = 10

# Default: 20
MaxNPCAnimation = 20

# Default: 5
MinMonsterAnimation = 5

# Default: 20
MaxMonsterAnimation = 20

# Knownlist (the list of things a character sees) update method. Default is currently time based updating, which also makes it possible to use config options for guards to see moving monsters. Alternatively move based update can be used but guards cannot track mobs with that option but otherwise it should work well.
# Default: False
MoveBasedKnownlist = False

# Interval (in miliseconds) in which the knownlist does full updates.
# For move based updates its used for intermediate updates.
# WARNING!
#	Useful interval is between 300 - 2000. Too small value may kill your CPU, too high value may not update knownlists properly. The default value is chosen experimentally.
# Default: 1250
KnownListUpdateInterval = 1250

# Grid options: Grids can turn themselves on and off.  This also affects the loading and processing of all AI tasks and (in the future) geodata within this grid.
# Turn on for a grid with a person in it is immediate, but it then turns on the 8 neighboring grids based on the specified number of seconds.
# Turn off for a grid and neighbors occurs after the specified number of seconds have passed during which a grid has had no players in or in any of its neighbors.
# The always on option allows to ignore all this and let all grids be active at all times (not suggested).
# Default: False
GridsAlwaysOn = False

# Default: 1
GridNeighborTurnOnTime = 1

# Default: 90
GridNeighborTurnOffTime = 90


# ---------------------------------------------------------------------------
# World dimensions
# ---------------------------------------------------------------------------
# Min and max world regions (including)
# Default: X:11-26, Y:10-26
WorldXMin = 11
WorldXMax = 26
WorldYMin = 10
WorldYMax = 26

# ---------------------------------------------------------------------------
# Geodata
# ---------------------------------------------------------------------------
# GeoData options:
# 0 = GeoData and PathFinding OFF (default)
# 1 = GeoData is used to check Line Of Sight (LOS) targeting and 
#     L2Playable movement. You need to download files for data/geodata folder.
#     Monsters can pass walls but not aggro (no line of sight) through them.
# 2 = Full GeoData enabled. Includes PathFinding (requires also /data/pathnode 
#     files if CellPathFinding not enabled) and all character moves go through 
#     geodata checks (if a mob passes a wall, pathfinding didn't find a route 
#     but we allow attack and returning home).
#     Recommended server memory minimum 2 GB, rather 3 GB.
# Default: 0
GeoData = 0

# Cell-level pathfinding, produces more accurate routes but is (maybe 10x) heavier to calculate. Recommended for small servers at least.
# If False, pathnode files are used. Uses a max number of nodes in calculation which can be adjusted in the algorithm if it needs to be faster.
# Default: False
CellPathFinding = False

# Pathfinding array buffers configuration
PathFindBuffers = 100x6;128x6;192x6;256x4;320x4;384x4;500x2

# Weight for nodes without obstacles far from walls
LowWeight = 0.5

# Weight for nodes near walls
MediumWeight = 2

# Weight for nodes with obstacles
HighWeight = 3

# Angle paths will be more "smart", but in cost of higher CPU utilization
AdvancedDiagonalStrategy = True

# Weight for diagonal movement. Used only with AdvancedDiagonalStrategy = True
# Default: LowWeight * sqrt(2) 
DiagonalWeight = 0.707

# Maximum number of LOS postfilter passes, 0 will disable postfilter.
# Default: 3
MaxPostfilterPasses = 3

# Path debug function.
# Nodes known to pathfinder will be displayed as adena, constructed path as antidots.
# Number of the items show node cost * 10
# Potions display path after first stage filter
# Red potions - actual waypoints. Green potions - nodes removed by LOS postfilter
# This function FOR DEBUG PURPOSES ONLY, never use it on the live server !
DebugPath = False

# True = Loads GeoData buffer's content into physical memory.
# False = Does not necessarily imply that the GeoData buffer's content is not resident in physical memory.
# Default: True
ForceGeodata = True

# This setting controls Client <--> Server Player coordinates synchronization:
# -1 - Will synchronize only Z from Client --> Server. Default when no geodata.
# 1 - Synchronization Client --> Server only. Using this option (without geodata) makes it more difficult for players to bypass obstacles.
# 2 - Intended for geodata (at least with cell-level pathfinding, otherwise can you try -1).
# Server sends validation packet if client goes too far from server calculated coordinates.
# Default: -1
CoordSynchronize = -1


# ---------------------------------------------------------------------------
# Falling Damage
# ---------------------------------------------------------------------------
# Allow characters to receive damage from falling.
# CoordSynchronize = 2 is recommended.
# True - enabled.
# False - disabled.
# Auto - True if geodata enabled and False if disabled.
# Default: Auto
EnableFallingDamage = Auto


# ---------------------------------------------------------------------------
# Features
# ---------------------------------------------------------------------------
# Peace Zone Modes:
# 0 = Peace All the Time
# 1 = PVP During Siege for siege participants
# 2 = PVP All the Time
# Default: 0
PeaceZoneMode = 0

# Global Chat.
# Available Options: ON, OFF, GM, GLOBAL
# Default: ON
GlobalChat = ON

# Trade Chat.
# Available Options: ON, OFF, GM, GLOBAL
# Default: ON
TradeChat = ON

# If you are experiencing problems with Warehouse transactions, feel free to disable them here.
# Default: True
AllowWarehouse = True

# Enable Warehouse Cache. If warehouse is not used will server clear memory used by this warehouse.
# Default: False
WarehouseCache = False

# How long warehouse should be stored in memory.
# Default: 15
WarehouseCacheTime = 15

# Default: True
AllowRefund = True

# Default: True
AllowMail = True

# Default: True
AllowAttachments = True

# If True player can try on weapon and armor in shop.
# Default: True
AllowWear = True

# Default: 5
WearDelay = 5

#Adena cost to try on an item.
# Default: 10
WearPrice = 10


# ---------------------------------------------------------------------------
# Misc Settings
# ---------------------------------------------------------------------------
# Default: True
AllowRace = True

# Default: True
AllowWater = True

# Enable pets for rent (wyvern & strider) from pet managers.
# Default: False
AllowRentPet = False

# Default: True
AllowFishing = True

# Default: True
AllowBoat = True

# Boat broadcast radius.
# If players getting annoyed by boat shouts then radius can be decreased.
# Default: 20000
BoatBroadcastRadius = 20000

# Default: True
AllowCursedWeapons = True

# This controls whether or not NPCs (not mobs) will walk around from one point to another.
# Default: True
AllowNpcWalkers = True

#Allow Pet manager's pets to walk around.
# Default: True
AllowPetWalkers = True

# Show "data/html/servnews.htm" when a character enters world.
# Default: False
ShowServerNews = False

# Type of the Community board:
# 0 = community is disabled
# 1 = old community
# 2 = full community (not fully implemented, experimental)
# Default: 1
CommunityType = 1

# Default: False
BBSShowPlayerList = False

# Default: _bbshome
BBSDefault = _bbshome

# show level of character to others in Community Board
# Default: False
ShowLevelOnCommunityBoard = False

# Default: False
ShowStatusOnCommunityBoard = False

# Default: 50
NamePageSizeOnCommunityBoard = 50

# Default: 5
NamePerRowOnCommunityBoard = 5

# Enable chat filter
# Default = False
UseChatFilter = False

# Replace filter words with following chars
ChatFilterChars = ^_^

# Banchat for channels, split ";"
# 0 = ALL (white)
# 1 = SHOUT (!)
# 2 = TELL (")
# 3 = PARTY (#)
# 4 = CLAN (@)
# 5 = GM (//gmchat)
# 6 = PETITION_PLAYER (*)
# 7 = PETITION_GM (*)
# 8 = TRADE (+)
# 9 = ALLIANCE ($)
# 10 = ANNOUNCEMENT
# 11 = BOAT
# 12 = L2FRIEND
# 13 = MSNCHAT
# 14 = PARTYMATCH_ROOM
# 15 = PARTYROOM_COMMANDER (Yellow)
# 16 = PARTYROOM_ALL (Red)
# 17 = HERO_VOICE (&)
# 18 = CRITICAL_ANNOUNCE
# 19 = SCREEN_ANNOUNCE
# 20 = BATTLEFIELD
# 21 = MPCC_ROOM
# Default: 0;1;8;17
BanChatChannels = 0;1;8;17

# Clear Unused clan crests from /data/crests/
# Default False
ClearClanCache = false

# ---------------------------------------------------------------------------
# Manor
# ---------------------------------------------------------------------------
# Default: True
AllowManor = True

# Manor refresh time in military hours.
# Default: 20 (8pm)
AltManorRefreshTime = 20

# Manor refresh time (minutes).
# Default: 00 (start of the hour)
AltManorRefreshMin = 00

# Manor period approve time in military hours.
# Default: 6 (6am)
AltManorApproveTime = 6

# Manor period approve time (minutes).
# Default: 00 (start of the hour)
AltManorApproveMin = 00

# Manor maintenance time.
# Default: 360000 (6 minutes)
AltManorMaintenancePeriod = 360000

# Manor Save Type.
# True = Save data into the database after every action
# Default: False
AltManorSaveAllActions = False

# Manor Save Period (used only if AltManorSaveAllActions = False) Default very 2 hours
# Default: 2
AltManorSavePeriodRate = 2


# ---------------------------------------------------------------------------
# Lottery
# ---------------------------------------------------------------------------
# Default: True
AllowLottery = True

# Initial Lottery prize.
# Default: 50000
AltLotteryPrize = 50000

# Lottery Ticket Price
# Default: 2000
AltLotteryTicketPrice = 2000

# What part of jackpot amount should receive characters who pick 5 wining numbers
# Default: 0.6
AltLottery5NumberRate = 0.6

# What part of jackpot amount should receive characters who pick 4 wining numbers
# Default: 0.2
AltLottery4NumberRate = 0.2

# What part of jackpot amount should receive characters who pick 3 wining numbers
# Default: 0.2
AltLottery3NumberRate = 0.2

# How much adena receive characters who pick two or less of the winning number
# Default: 200
AltLottery2and1NumberPrize = 200


# ---------------------------------------------------------------------------
# Item Auction
# ---------------------------------------------------------------------------
#
AltItemAuctionEnabled = True

# Number of days before auction cleared from database with all bids.
# Default: 14
AltItemAuctionExpiredAfter = 14

# Auction extends to specified amount of seconds if one or more new bids added.
# By default auction extends only two times, by 5 and 3 minutes, this custom value used after it.
# Values higher than 60s is not recommended.
# Default: 0
AltItemAuctionTimeExtendsOnBid = 0


# ---------------------------------------------------------------------------
# Dimension Rift
# ---------------------------------------------------------------------------
# Minimal party size to enter rift. Min = 2, Max = 9.
# If while inside the rift, the party becomes smaller, all members will be teleported back.
# Default: 2
RiftMinPartySize = 2

# Number of maximum jumps between rooms allowed, after this time party will be teleported back
# Default: 4
MaxRiftJumps = 4

# Time in ms the party has to wait until the mobs spawn when entering a room. C4 retail: 10s
# Default: 10000
RiftSpawnDelay = 10000

# Time between automatic jumps in seconds
# Default: 480
AutoJumpsDelayMin = 480

# Default: 600
AutoJumpsDelayMax = 600

# Time Multiplier for stay in the boss room
# Default: 1.5
BossRoomTimeMultiply = 1.5

# Cost in dimension fragments to enter the rift, each party member must own this amount
# Default: 18
RecruitCost = 18

# Default: 21
SoldierCost = 21

# Default: 24
OfficerCost = 24

# Default: 27
CaptainCost = 27

# Default: 30
CommanderCost = 30

# Default: 33
HeroCost = 33


# ---------------------------------------------------------------------------
# Four Sepulchers
# ---------------------------------------------------------------------------
# Default: 50
TimeOfAttack = 50

# Default: 5
TimeOfCoolDown = 5

# Default: 3
TimeOfEntry = 3

# Default: 2
TimeOfWarmUp = 2

# Default: 4
NumberOfNecessaryPartyMembers = 4


# ---------------------------------------------------------------------------
# Punishment
# ---------------------------------------------------------------------------
# Player punishment for illegal actions:
# 1 - broadcast warning to gms only
# 2 - kick player(default)
# 3 - kick & ban player
# 4 - jail player (define minutes of jail with param: 0 = infinite)
# Default: 2
DefaultPunish = 2

# This setting typically specifies the duration of the above punishment.
# Default: 0
DefaultPunishParam = 0

# Apply default punish if player buy items for zero adena.
# Default: True
OnlyGMItemsFree = True

# Jail is a PvP zone.
# Default: False
JailIsPvp = False

# Disable all chat in jail (except normal one)
# Default: True
JailDisableChat = True

# Disable all transaction in jail
# Trade/Store/Drop
# Default: False
JailDisableTransaction = False

# Enchant Skill Details Settings
# Default: 1,5
NormalEnchantCostMultipiler = 1
SafeEnchantCostMultipiler = 5

# ---------------------------------------------------------------------------
# Custom Components
# ---------------------------------------------------------------------------
# Default: False
CustomSpawnlistTable = False

# Option to save GM spawn only in the custom table.
# Default: False
SaveGmSpawnOnCustom = False

# Default: False
CustomNpcTable = False

# Default: False
CustomNpcSkillsTable = False

# Default: False
CustomTeleportTable = False

# Default: False
CustomDroplistTable = False

# Default: False
CustomMerchantTables = False

# Default: False
CustomNpcBufferTables = False

# Default: False
CustomSkillsLoad = False

# Default: False
CustomItemsLoad = False

# Default: False
CustomMultisellLoad = False

# ---------------------------------------------------------------------------
# Birthday Event Settings
# ---------------------------------------------------------------------------
# Gift sent with Mail System
# Default: 22187
AltBirthdayGift = 22187

# Mail Subject
AltBirthdayMailSubject = Happy Birthday!

# Mail Content
# $c1: Player name
# $s1: Age
AltBirthdayMailText = Hello Adventurer!! Seeing as you're one year older now, I thought I would send you some birthday cheer :) Please find your birthday pack attached. May these gifts bring you joy and happiness on this very special day.\n\nSincerely, Alegria

# ---------------------------------------------------------------------------
# Handy's Block Checker Event Settings
# ---------------------------------------------------------------------------
# Enable the event ?
# Default: True
EnableBlockCheckerEvent = True

# Minimun number of members on each team before
# be able to start the event
# Min: 1
# Max: 6
# Retail: 2
BlockCheckerMinTeamMembers = 2

# Fair play
# Players can choose what team to play. However, by
# enabling this property to true, the teams will be
# balanced in the teleport to the arena
HBCEFairPlay = True

# ---------------------------------------------------------------------------
# Developer Settings
# ---------------------------------------------------------------------------
# Do not touch these if you do not know what you are doing.
# These settings are for debugging servers ONLY. They are not meant for LIVE servers.

# Default: False
Debug = False

# Packet handler debug output
# Default: False
PacketHandlerDebug = False

# Default: False
Developer = False

# Default: False
AcceptGeoeditorConn = False

# Don't load Handlers
# Default: False
AltDevNoHandlers = False

# Don't load quests.
# Default: False
AltDevNoQuests = False

# Don't load spawntable.
# Default: False
AltDevNoSpawns = False